/* Kevlar errors */
"DMKevlarError_ActivationInProcess" = "A ativação já está em andamento. Aguarde uma resposta do servidor antes de tentar novamente.";

"DMKevlarError_LicenseSignatureInvalid" = "Ocorreu um erro inesperado. Tente ativar novamente mais tarde ou contate nosso suporte.";

"DMKevlarError_LicenseValidationFailed" = "Ocorreu um erro inesperado. Tente ativar novamente mais tarde ou contate nosso suporte.";

"DMKevlarError_GeneralError" = "Ocorreu um erro inesperado. Tente ativar novamente mais tarde ou contate nosso suporte.";

/* Window title */
"WindowTitle_Activation" = "Ativação do %@";

"WindowTitle_Trial" = "Avaliação do %@";

/* Button title */
"ButtonTitle_Quit" = "Encerrar";

"ButtonTitle_BuyLicense" = "Comprar Licença…";

"ButtonTitle_WebStore" = "Loja Web";

"ButtonTitle_GoWebStore" = "Ir à Loja Web";

"ButtonTitle_EnterCode" = "Digitar Número de Ativação";

"ButtonTitle_StartTrial" = "Iniciar Avaliação";

"ButtonTitle_ContinueTrial" = "Continuar Avaliação";

"ButtonTitle_Done" = "OK";

"ButtonTitle_OK" = "OK";

"ButtonTitle_Activate" = "Ativar";

"ButtonTitle_TryAgain" = "Tentar Novamente";

"ButtonTitle_Cancel" = "Cancelar";

"ButtonTitle_KeepUpToDate" = "Mantenha-me informado";

/* Field placeholder */
"FieldPlaceholder_Activation" = "Número de Ativação";

"FieldPlaceholder_UserName" = "Seu Nome";

"FieldPlaceholder_UserEmail" = "Seu E-mail";

/* View title */
"ViewTitle_Welcome" = "Bem-vindo";

"ViewTitle_Trial" = "Avaliação Gratuita";

"ViewTitle_TimeReminder_PluralForm0" = "Resta(m) %@ de avaliação gratuita";

"ViewTitle_TimeReminder_PluralForm1" = "Resta(m) %@ de avaliação gratuita";

"ViewTitle_TimeReminder_PluralForm2" = "Resta(m) %@ de avaliação gratuita";

"ViewTitle_DaysReminder_PluralForm0" = "%u dia";

"ViewTitle_DaysReminder_PluralForm1" = "%u dias";

"ViewTitle_DaysReminder_PluralForm2" = "%u dias";

"ViewTitle_ZeroDaysReminder" = "zero dias";

"ViewTitle_TrialExpired" = "Avaliação Gratuita Expirada";

"ViewTitle_Activation" = "Ativação";

"ViewTitle_ActivationExpired" = "Ativação Expirada";

"ViewTitle_ActivationError" = "Erro na Ativação";

"ViewTitle_ThankYou" = "Obrigado!";

/* View description */
"ViewDescription_Welcome" = "Sua cópia do %@ ainda não foi ativada. Compre uma licença ou digite o número de ativação caso já o possua.";

"ViewDescription_ActivationLicenseCaption" = "Digite o Número de Ativação aqui:";

"ViewDescription_ActivationLicenseDescription" = "Você encontrará seu Número de Ativação no e-mail de confirmação recebido após a compra do %@.";

"ViewDescription_ActivationAdditionalInfoCaption" = "Forneça informações adicionais aqui:";

"ViewDescription_ActivationSuccess" = "%@ foi ativado com sucesso.";

"ViewDescription_ActivationExpired" = "Sua licença do %@ expirou. Compre uma nova licença ou contate nosso suporte para obter ajuda ou esclarecimentos.";

"ViewDescription_TrialStart" = "Sua cópia do %@ ainda não foi ativada. Compre uma licença para remover as limitações da avaliação gratuita ou inicie a avaliação.";

"ViewDescription_ManualTrialContinue" = "Sua cópia do %@ ainda não foi ativada. Compre uma licença para remover as limitações da versão de avaliação e usufruir de todos os benefícios do aplicativo.";

"ViewDescription_TimeTrialContinue" = "Sua cópia do %@ ainda não foi ativada. Compre uma licença para remover as limitações da versão de avaliação.";

"ViewDescription_ManualTrialExpired" = "Sua cópia do %@ ainda não foi ativada e atingiu o limite da avaliação. Compre uma licença ou digite o Número de Ativação.";

"ViewDescription_TimeTrialExpired" = "Sua cópia do %@ ainda não foi ativada e o período de avaliação expirou. Compre uma licença ou digite o Número de Ativação.";

/* Embedded Store error texts */
"EmbeddedStore_ErrorTitle" = "Não foi possível conectar à Loja.";

"EmbeddedStore_ErrorDescription" = "Certifique-se de estar conectado à Internet. Se o problema persistir, tente novamente mais tarde.";

